htmldoc: doxygen
javadoc:
	find src -name \*.java |xargs htmldoc -d javadoc -protected -classpath src:Lib/mysql-connector-java-3.1.7-bin.jar:Lib/jcalendar.jar -sourcepath src

doxygen:
	doxygen dox.conf
	mv doxygen/html htmldoc
clean:
	rm -rf htmldoc
	rm -rf javadoc
	rm -rf doxygen